.TH rot2geo
.SH NAME 
.B rot2geo - rotate from rotated to true longitude and latitude
.SH SYNOPSIS
.TP 9 
.B rot2geo
.I [ inpfile outfile ] [optional parameters] 
.TP 9
.B rot2geo
.I [ rlon rlat ] [optional parameters]
.TP 9
.B rot2geo 
.I [optional parameters]
.SH DESCRIPTION
Rotate the longitude and latitude coordinates from their values in a rotated coordinate system (rlon/rlat) to their true geographical values (lon/lat). The rotation can be done either for a single <lon/lat> point or for a complete trajectory file <inpfile>. In the latter case, a new trajectory <outfile> file with true longitude and latitude is written.
.SH PARAMETERS
.TP 15
.I inpfile 
input trajectory file (with rotated lon/lat)
.TP 15
.I outfile
output trajectory file (with true lon/lat)
.TP 15
.I rlon rlat
rotated longitude and latitude
.SH OPTIONAL PARAMETERS
.TP 15
.I -lonlat pollon pollat
specify the coordinates (pollon, pollat) of the rotated north pole
.TP 15
.I -file filename
get the coordinates of the rotated north pole from the file <filename>. The file must be a netCDF file, either a constants or a P,S file.
.SH EXAMPLES
.TP 15
.B [1] rot2geo -lonlat -170 45
sets the rotated north pole to 170 W and 45 N. The new position is written to the file <rot2geo.pole>.
.TP 15
.B [2] rot2geo 45 50 
takes roated coordinate (rlon/rlat)=(45/50) and rotates it to the geographical coordinate system. The position of the rotated pole is read from the file <rot2geo.pole>.
.TP 15
.B [3] rot2geo 45 50 -file eraint_cst
rotates (rlon/rlat) = (45/50) to the new system - the new pole position is read from the file <eraint_cst>. 
.TP 15
.B [4] rot2geo trainp traout
read the trajectory file <trainp> and rotate all coordinates. The trajectory file with geographical coordinates is written to <traout>. 
.TP 15
.B [5] geo2rot
write the pole position to screen.
.SH AUTHOR
Written by Michael Sprenger and Heini Wernli (July 2011)
